@charset "utf-8";

/* 
-- Site Dimensions --
Total Width w/ Gutters: 990px
Total Width w/o Gutters: 976px
Body Width: 683px
Sidebar Width: 293px
Usable Body Width: 643px

-- Site Colors --
Main Background: #444545
Body Background: #FFFFFF
Sidebar Background: #acacac
Footer Background: #888a8a
*/


/* ---- Main Site Structure ---- */
html {
	overflow: -moz-scrollbars-vertical;
}
html, body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	height: 100%;
	background-color: #444545;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #676767;
	line-height: 160%;
}
#container {
	width: 990px;
	margin: 0px auto;
	text-align: left;
	min-height: 100%;
	background-image: url(../images/main/background_01.gif);
}
* html #container {height:100%;}

#main {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #444545;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -1px -1px; /* --- Background Top --- */
	width: 990px;
	height: 66px;
}
#banner {
	margin: 0px 7px 0px 7px;
	padding: 0px 0px 0px 0px;
	width: 976px;
	height: 239px;
	background-color: #0285b9;
}
#marquee {
	margin: 0px 7px 0px 7px;
	padding: 0px 0px 0px 0px;
	width: 976px;
}
#marquee_inner {
	height: 5px;
	width: 976px;
	background-color: #798084;
}
#content {
	float: left;
	_display: inline;
	position: relative;
	margin: 0px 0px 0px 7px;
	padding: 0px 20px 20px 20px;
	width: 643px;
	background: #FFFFFF; /* -- Necessary for proper selection highlight -- */
}
#sidebar {
	float: left;
	_display: inline;
	margin: 0px 7px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 293px;  /* -- sidebar background color defined by main background image -- */
}
#clear {
	clear: both;
	margin: 0px 7px 0px 7px;
	padding: 0px 0px 0px 0px;
	width: 976px;
	height: 320px;
}
#footer {
	bottom: 0px;
	margin: -300px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 990px;
	height: 300px;
	text-align: left;
	background-image: url(../images/main/footer_background_01.gif);
}



/* ---- Header ---- */
#site_logo {
	float: left;
	margin: 10px 0px 0px 12px;
	padding: 0px 0px 0px 0px;	
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -596px -135px; /* --- Site Logo --- */
	width: 236px;
	height: 41px;
}
#site_slogan {
	float: right;
	margin: 25px 14px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 380px;
	height: 22px;
	
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	color: #e3e3e3;
	line-height: 20px;
}
#rss_icon {
	float: right;
	margin: 0px 7px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* ---- Banner ---- */
#banner_image {
	float: left;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -1px -135px; /* --- Vector Face --- */
	width: 211px;
	height: 239px;
}
#banner_mid {
	float: left;
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	width: 382px;
	height: 239px;
}
#banner_title {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -213px -135px; /* --- Banner Title --- */
	width: 382px;
	height: 49px;
}
#banner_bullets {
	margin: 24px 0px 0px 93px;
	padding: 0px 0px 0px 0px;
	width: 289px;
	height: 120px;
}
#banner_bullet_01 {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -213px -185px; /* --- Banner Bullet 01 --- */
	width: 289px;
	height: 40px;
}
#banner_bullet_02 {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -213px -226px; /* --- Banner Bullet 02 --- */
	width: 289px;
	height: 40px;
}
#banner_bullet_03 {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -213px -267px; /* --- Banner Bullet 03 --- */
	width: 289px;
	height: 40px;
}
#start_button_container {
	float: right;
	margin: 50px 30px 0px 0px; /* 50px */ 
	padding: 0px 0px 0px 0px;
	width: 242px;
	height: 176px;
	background-color: #0285b9;
}
#start_button {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -503px -185px; /* --- Start Button Up --- */
	width: 242px;
	height: 176px;
}
a#start_button:hover {
	background-position: -746px -185px; /* --- Start Button Over --- */
}



/* ---- Sidebar Navigation ---- */

.nav_icon {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	z-index: 10;
}

.icon_home {background-position: -555px -455px; /* --- Nav Icons: Home --- */}
.icon_choosing {background-position: -580px -455px; /* --- Nav Icons: Which --- */}
.icon_types {background-position: -630px -455px; /* --- Nav Icons: Types --- */}
.icon_glossary {background-position: -605px -455px; /* --- Nav Icons: Glossary --- */}
.icon_calculator {background-position: -655px -455px; /* --- Nav Icons: Calc --- */}
.icon_ratings {background-position: -680px -455px; /* --- Nav Icons: Ratings --- */}
.icon_articles {background-position: -705px -455px; /* --- Nav Icons: Articles --- */}
.icon_blog {background-position: -730px -455px; /* --- Nav Icons: Blog --- */}

#navbar_link_home_over:link, #navbar_link_home_over:visited, a#navbar_link_home_over:hover {background-color: #9dcadc;}
#navbar_link_choosing_over:link, #navbar_link_choosing_over:visited, a#navbar_link_choosing_over:hover {background-color: #9dcadc;}
#navbar_link_types_over:link, #navbar_link_types_over:visited, a#navbar_link_types_over:hover {background-color: #9dcadc;}
#navbar_link_glossary_over:link, #navbar_link_glossary_over:visited, a#navbar_link_glossary_over:hover {background-color: #9dcadc;}
#navbar_link_calculators_over:link, #navbar_link_calculators_over:visited, a#navbar_link_calculators_over:hover {background-color: #9dcadc;}
#navbar_link_list_over:link, #navbar_link_list_over:visited, a#navbar_link_list:hover {background-color: #9dcadc;}
#navbar_link_articles_over:link, #navbar_link_articles_over:visited, a#navbar_link_articles_over:hover {background-color: #9dcadc;}
#navbar_link_blog_over:link, #navbar_link_blog_over:visited, a#navbar_link_blog_over:hover {background-color: #9dcadc;}

#new_icon {
	display: inline-block;
    *display: none;
	_display: none;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -337px -365px; /* --- New Icon --- */
	width: 28px;
	height: 9px;
}
.sidebar_divider {
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 3px 0px;
	background-color: #798084;
	
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	color: #f1f1f1;
	line-height: 18px;
}
.divider_dropshadow {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	_font-size: 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -596px -177px; /* --- Sidebar Divider Dropshadow --- */
	width: 293px;
	height: 2px;
	
}
.sidebar_list {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}
.sidebar_list li {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 13px;
}

.nav_link {
	position: relative;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 5px 50px;
	width: 243px;
	height: 13px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
}
.nav_link:link, .nav_link:visited {font-weight: bold; color: #343434;}
a.nav_link:hover {background-color: #9dcadc; font-weight: bold; color: #343434; text-decoration: none;}

.sidebar_link {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 6px 20px 5px 20px;
	_width: 253px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
}
.sidebar_link_nav {  /* -- secondary class needed for navigation links -- */
	padding: 6px 0px 5px 50px;
	_width: 243px;
	background-position: 12px 0px;
	background-repeat: no-repeat;
}
.sidebar_link:link, .sidebar_link:visited {font-weight: bold; color: #343434;}
a.sidebar_link:hover {background-color: #9dcadc; font-weight: bold; color: #343434; text-decoration: none;}

.sidebar_link_on {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 5px 20px;
	_width: 273px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	background-color: #9dcadc;
}
.sidebar_link_on:link, .sidebar_link_on:visited, a.sidebar_link_on:hover {background-color: #9dcadc; font-weight: bold; color: #343434; text-decoration: none;}


.sidebar_toggle_button {
	display: block;
	_display: inline;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 1px 10px 0px 10px;
	height: 22px;
	background-color: #bbbcbc;
	cursor: pointer;
	
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #393939;
	line-height: 19px;
}
.sidebar_toggle_button:link, .sidebar_toggle_button:visited {background-color: #bbbcbc; text-decoration: none;}
a.sidebar_toggle_button:hover {background-color: #cccccc; color: #393939; text-decoration: none;}

.sidebar_toggle_button_on {
	display: block;
	_display: inline;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 1px 10px 0px 10px;
	height: 22px;
	background-color: #798084;
	cursor: pointer;
	
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	line-height: 19px;
	color: #ffffff;
}
.sidebar_toggle_button_on:link, .sidebar_toggle_button_on:visited {background-color: #bbbcbc; text-decoration: none;}
a.sidebar_toggle_button_on:hover {background-color: #798084; color: #ffffff; text-decoration: none;}



/* --- Toggle Button Pages ---*/
#button_pages_fixed {
	margin: 0px 0px 0px 0px;
}
#button_pages_variable {
	margin: 0px 0px 0px 0px;
}
#button_pages_index {
	margin: 0px 0px 0px 0px;
}
#button_pages_blank {
	margin: 0px 0px 0px 0px;
	width: 71px;
	background-color: #bbbcbc;
}
#pages_list_fixed {
	display: block;
}
#pages_list_variable {
	display: none;
}
#pages_list_index {
	display: none;
}


/* --- Toggle Button Articles ---*/
#button_articles_new {
	margin: 0px 0px 0px 0px;
	width: 60px;
}
#button_articles_fixed {
	margin: 0px 0px 0px 0px;
	width: 45px;
}
#button_articles_variable {
	margin: 0px 0px 0px 0px;
	width: 63px;
}
#button_articles_index {
	margin: 0px 0px 0px 0px;
	width: 45px;
}

#articles_list_new {
	display: block;
}
#articles_list_fixed {
	display: none;
}
#articles_list_variable {
	display: none;
}
#articles_list_index {
	display: none;
}

.more_div {
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	height: 20px;
}
.recommend_div {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	height: 20px;
}
.more_arrow {
	float: right;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -833px -135px; /* --- More Arrow --- */
	width: 14px;
	height: 14px;
}
.more_div a, .recommend_div a {
	float: right;
	margin: 0px 10px 0px 8px;
	padding: 0px 0px 0px 0px;
	
	font-size: 10px;
	font-weight: bold !important;
	text-decoration: none !important;
	color: #5c5c5c !important;
	line-height: 15px;
}
.more_div a:hover, .recommend_div a:hover {color: #a4a4a4 !important; text-decoration: underline !important;}

#search_box {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -561px -481px; /* --- Search Box --- */
	width: 293px;
	height: 61px;
}
#search_input {
	float: left;
	margin: 28px 0px 0px 65px;
	padding: 0px 0px 0px 0px;
	width: 165px;
	height: 20px;
	
	border: none;
	border-style: none;
	background-color: transparent;
	
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
#button_search {
	float: left;
	margin: 22px 0px 0px 17px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -337px -308px; /* --- Go Button Up --- */
	width: 32px;
	height: 28px;
}
a#button_search:hover {
	background-position: -337px -337px; /* --- Go Button Over --- */
}
#twitter_box {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;	
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -1px -375px; /* --- Twitter Box --- */
	width: 276px;
	height: 114px;
}
#twitter_button {
	float: left;
	margin: 11px 0px 0px 121px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -122px -386px; /* --- Twitter Button Over --- */
	width: 155px;
	height: 88px;
}
a#twitter_button:hover {
	background-position: -399px -386px; /* --- Twitter Button Up --- */
}
#recommend_site_link_div {
	clear: both;
	margin: 0px 0px 30px 126px;
	padding: 2px 0px 0px 0px;
	height: 20px;
}
#recommend_site_link_div a {
	float: left;
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 0px;
	
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #5c5c5c;
	line-height: 15px;
}
#recommend_site_link_div a:hover {color: #a4a4a4; text-decoration: underline;}






/* ---- Footer ---- */
#footer_main {
	margin: 0px 7px 0px 7px;
	padding: 0px 0px 0px 0px;
	width: 976px;
	height: 234px;
}
#footer_bottom_gutter {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #444545;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -1px -68px; /* --- Background Bottom --- */
	width: 990px;
	height: 66px;
}
#footer_body_top {
	*cursor: default;  /* -- fixed IE7 bug-- */
	_display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	height: 180px;
	text-align: center;
}
#footer_body_bottom {
	*cursor: default;  /* -- fixed IE7 bug-- */
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	height: 54px;
	text-align: center;
}
#footer_body_top ul {
	display: block;
	float: left;
	margin: 5px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	width: 214px;
	height: 180px;
	list-style: none;
}
.footer_list_title {
	margin: 10px 0px 5px 0px !important;
	padding: 0px 0px 0px 0px !important;
	font-size: 13px !important;
	font-weight: bold !important;
	color: #dddfe0 !important;
	line-height: 160% !important;
	
	border-bottom: solid;
	border-width: 1px;
	border-color: #d1d3d5;
}
#footer_body_top ul li {
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color: #c9ccce;
	line-height: 160%;
}
#footer_body_top ul li a:link, #footer_body_top ul li a:visited {
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color: #c9ccce;
}
#footer_body_top ul li a:hover {
	color: #ededed;
	font-weight: normal;
	text-decoration: underline;
}
#footer_links_misc {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	
	font-size: 10px;
	color: #c9ccce;
	line-height: 18px;
}
#footer_links_misc a:link, #footer_links_misc a:visited {
	font-size: 10px;
	font-weight: normal;
	color: #c9ccce;
	text-decoration: none;
}
#footer_links_misc a:hover {
	color: #ededed;
	font-weight: normal;
	text-decoration: underline;
}
#footer_copyright {
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	
	font-size: 10px;
	color: #dddfe0;
	line-height: 18px;
}
.footer_disclaimer {
	margin: 0px 0px 0px 0px;	
	padding: 15px 20px 15px 20px;
	font-size: 10px;
	font-color: #848484;
	line-height: 120%;
}



/* ---- Ad Styling ---- */
.ad_vertical_01 {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
	width: 293px;
	height: 600px;
	text-align: center;
}
.ad_horizontal_01 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 90px;
	text-align: center;
}
.ad_box_01 {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 30px 10px 30px 20px;
	width: 200px;
	height: 200px;
}
.ad_navbar {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
	text-align: center;
}



/* ---- General Styling ---- */
.clear {
	clear: both;	
}
.center {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
	text-align: center;
}
#center {
	float: left;
	text-align: center;
	width: 100%;
	height: 24px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
img {
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}
ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	margin-left: 40px;
	text-align: left;
}
ol {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	margin-left: 40px;
	text-align: left;
}
li {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}
li ul, ul ul {
	margin-bottom: 0px;
}
p {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
h1 {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #474747;
}
h2 {
	margin: 40px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #676767;
}
h3 {
	margin: 25px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #676767;
}
h1 + h2 {
	margin: 10px 0px 10px 0px;
}
.moreinfobody + p {
	margin: 50px 0px 20px 0px;
}
h2.centered {
	text-align: center;
}
table {
	border-collapse: collapse;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: none none none none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 514px;
	line-height: 120%;
}
th {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
tr {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
td {
	border: 1px solid #000000;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
}



/* ---- Link Styling ---- */
a {
	cursor: pointer;
}
a:link, a:visited {
	color: #0a69b9;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #cc3300;
	font-weight: bold;
	text-decoration: underline;
}



/* ---- Like Buttons ---- */
.like_buttons_vertical {
	position: absolute;
	top: 50px;
	left: -71px;
	width: 70px;
	height: 240px;
	background-color: #383838;
}
.like_buttons_vertical .button_facebook {
	float: left;
	margin: 15px 10px 0px 10px;
	width: 50px;
}
.like_buttons_vertical .button_twitter {
	float: left;
	margin: 15px 7px 0px 8px;
}
.like_buttons_vertical .button_google {
	float: left;
	margin: 15px 10px 0px 10px;
}